Home | Download | Screen shots | Discussion | Documentation
--- | --- | --- | --- | ---

- Main Page
- Namespaces
- Classes
- Files
- Related Pages
- Examples

# viewer.h File Reference

## Detailed Description

Definition of `openvrml::viewer`.

`#include <boost/utility.hpp>`
`#include <openvrml/bounding_volume.h>`
`#include <openvrml/frustum.h>`

Include dependency graph for openvrml/viewer.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | openvrml

## Classes

class | openvrml::viewer
| Map the scene graph to the underlying graphics library. More...